-- CRUD 操作 -- 查询Order Details[]
SELECT 
	[OrderID],[ProductID],[UnitPrice],[Quantity],[Discount]
FROM [Order Details]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加Order Details[]
INSERT INTO [Order Details] ( 
  [UnitPrice],[Quantity],[Discount]
) VALUES (
  '"+UnitPrice+"','"+Quantity+"','"+Discount+"'
)

-- CRUD 操作 -- 删除Order Details[]
DELETE FROM [Order Details] WHERE '<查询条件>'

-- SIDU 操作 -- 更新Order Details[]
UPDATE [Order Details] set 
  [UnitPrice] = '"+UnitPrice+"', --单价
  [Quantity] = '"+Quantity+"', --数量
  [Discount] = '"+Discount+"' --折扣
WHERE '<查询条件>'

